@charset "utf-8";
header, nav, section, aside, hgroup, footer {display:block; margin:0; padding:0}
ul { height:100%; overflow:hidden}
a { color:#000;}
li a { color:#225eb7;}
grid_10 a:visited, grid_8 a:visited, grid_7 a:visited { color:purple;}

.briefsTitle, .briefsCorner { height:30px; line-height:30px;}
.briefs { height:28px; line-height:28px; color:#333; overflow:hidden; padding-left:10px; width:871px; border-top:1px solid #d3d3d3; border-bottom:1px solid #d3d3d3;}
.briefs a { color:#333;}
.briefs a:hover { color:#CC1D1C;}
.briefsTitle { background:url(../images/bg_china_text.gif) no-repeat -82px -334px; font-weight:bold; text-align:center; width:104px;}
.briefsCorner { background:url(../images/bg_china_text.gif) no-repeat 0 -31px; width:5px;}
#roll span { line-height:28px; padding-right:15px;}
.search { height:23px; margin-top:3px; width:263px;}
.search .keyWords { height:23px; line-height:23px; width:190px;}
.search .searchbutton { height:23px; line-height:23px; background-position:0 -135px;}

.mb15 { margin-bottom:15px}
.grid_10 li, .grid_8 li { line-height:28px; height:28px; font-size:14px;}
.mainBox { padding-right:10px}
h3 { height:28px; line-height:28px; background:none; padding-left:0; margin-bottom:0}
h3 span a { color:#07519a}
.title1 { border-bottom:1px solid #d5d5d5; position:relative}
.title1 span { text-indent:-999em; width:110px; float:left; border-bottom:2px solid #cc1b1c; height:19px; padding-top:4px; padding-bottom:4px;}
.title1 span a { display:block; height:19px; background-image:url(../images/bg_stock_text.gif); background-repeat:no-repeat;}
.w2 { width:34px;}
.w4 { width:68px;}
.yaowen { background-position:0 -29px;}
.jiaodian { background-position:0 -49px;}
.zhengce { background-position:0 -88px;}
.dongtai { background-position:0 -108px;}
.hangye { background-position:0 -127px;}
.gongsi { background-position:0 -146px;}
.dashi { background-position:0 -166px;}
.shuju { background-position:0 -186px;}
.xg { background-position:0 -206px;}
.qita { background-position:0 -224px;}
.huanqiu { background-position:0 -244px;}
.hangqing { background-position:0 -69px;}
.huaerjie { background-position:-56px -428px;}
.nolink { cursor:default;}
.moreNews { float:right; color:#8f8f8f; padding-right:7px; font-weight:normal; font-size:12px}
.moreNews:visited { color:#8f8f8f}
.moreNews:hover { color:#cc1d1c;}
.title1 .subcate { font-weight:normal; color:#cc1b1c; padding-right:7px;}
.title1 .subcate a { color:#cc1b1c;}
.title3 { border-bottom:1px solid #b40505; margin-bottom:10px; background:url(../images/bg_rmb_grad.gif) repeat-x 0 -58px;}
.title3 span { color:#fff; background:url(../images/bg_stock_text.gif) no-repeat 0 0; display:inline-block; width:106px; padding-left:23px;}

h1 { line-height:37px; font-size:18px; font-family:"微软雅黑";}
h1 a { color:#c00;}
h2 { margin-bottom:9px; margin-top:11px; line-height:26px; font-size:18px; font-weight:normal; font-family:"微软雅黑";}
.grid_8 h2 { margin-top:1px; font-size:14px; font-weight:bold; font-family:simsun;}
.abs { color:#8f8f8f; line-height:22px; text-indent:0; padding-bottom:10px;}
.abs2, .abs2 a { color:#8f8f8f;}
.abs2 a:hover { color:#cc1d1c;}
.dotborder { border-bottom:1px dotted #dddddd;}
.info { color:#bbb; position:absolute; right:18px;}
.info a { color:#bbb;}
.info a:hover { color:#cc1d1c;}
.mainBox h2 { margin-bottom:8px;}

/*-------------> BAROUSEL */
.barousel { position:relative; height:200px; margin-bottom:15px;}
.barousel_image { position:absolute; z-index:10; width:308px; height:198px; border:1px solid #dcdcdc;}
.barousel_image img { position:absolute; display:none; width:308px; height:198px;}
.barousel_image img.default { display:block;}
.barousel_image img.current { z-index:10;}
.barousel_content { position:absolute; z-index:50; color:#fff; width:310px; top:174px;}
.barousel_content div { display:none;}
.barousel_content div.default{ display:block;}
.titleshadow { position:relative; width:308px; top:174px; z-index:30; height:25px;background:#000; opacity:0.6; filter:alpha(opacity=60);}
.barousel_content p.pictitle { height:25px; line-height:25px; color:#ffffff; text-indent:0; padding-left:8px; margin-left:1px; margin-right:1px;}
.barousel_content p.pictitle a { color:#fff;}
.barousel_nav { position:absolute; height:6px; right:3px; top:184px; z-index:50; width:52px;}
.barousel_nav ul { float:right;}
.barousel_nav li { float:left; margin-right:7px; font-size:0; line-height:0; height:6px;}
.barousel_nav li a { display:block; width:6px; height:6px; background:url(../images/bg_arousel_circle.png) no-repeat -7px 0; font-size:0; line-height:0; text-decoration:none;}
.barousel_nav li a:hover { background-position:0 0;}
.barousel_nav li a.current { background-position:0 0;}
.barousel_content .abs { display:none;}

.middleBox { background:#f5f4f4; padding:10px 4px;}
.withThumb { width:98px; height:70px; float:left; display:inline; margin-right:10px; margin-left:2px; border:1px solid #dcdcdc}
.withThumb img { width:98px; height:70px;}
.sklist h2 { margin-bottom:3px;}
.sklist li span { color:#a4a4a4; font-size:12px;}
.hengsheng { text-align:center; width:288px; background:#fff; border:1px solid #eaeaea; padding-top:4px;}
.hqtu { padding:4px;}

.bt { border-top:1px solid #d5d5d5;}
.grid_7 li { line-height:24px; height:24px}
.sideBox { border-left:1px solid #d5d5d5; border-right:1px solid #d5d5d5; border-bottom:1px solid #d5d5d5; height:100%; overflow:hidden; padding:4px;}
.title2 { border-bottom:1px solid #cc1b1c; border-left:1px solid #d5d5d5; border-right:1px solid #d5d5d5; background:url(../images/bg_rmb_grad.gif) repeat-x 0 -29px;}
.title2 span { padding-left:26px; background:url(../images/bg_stock_text.gif) no-repeat -122px 9px; float:left; color:#cc1b1c;}
.title2 span a { color:#cc1b1c;}
.title2 span.guancha { text-indent:-999em; background:url(../images/bg_stock_text.gif) no-repeat 10px -262px; width:84px; padding-left:10px;}
.title2 span.guancha a { display:block; width:100%; height:100%;}

.tabs { position:relative; border-left:none}
#tab-title-12 li, #tab-title-11 li { float:left; width:98px; height:24px !important}
#tab-title-12 a, #tab-title-11 a { display:block; width:98px; text-align:center; height:27px; line-height:26px; border-left:1px solid #d5d5d5; color:#333; position:absolute; padding-top:2px;}
#tab-title-12 a.tabSwitch, #tab-title-11 a.tabSwitch { background:#fff; border-top:2px solid #cc1b1c; border-left:1px solid #d5d5d5; color:#cc1b1c; height:28px; line-height:28px; padding-top:0; top:-1px;}
#tab-title-12 .lasttab a.tabSwitch, #tab-title-11 .lasttab a.tabSwitch { border-right:1px solid #d5d5d5;}
#tab-title-12 a:hover, #tab-title-11 a:hover { text-decoration:none}

.sideBox h2 { font-size:12px; font-family:simsun; font-weight:bold; margin-top:5px; margin-bottom:5px;}
.sideBox .withThumb { margin-left:4px;}
div.hqchart { padding:3px 4px 14px 3px; width:auto; height:auto; overflow:hidden; border:none;}
.newsTitle { text-indent:0; line-height:22px;}
.duihua { padding:10px 14px 5px;}
.duihua li { height:130px; width:100px; text-align:center; line-height:18px; margin:0 10px;}
.duihua .withThumb { margin:0 0 4px 0;}
.duihua a { color:#8f8f8f;}
.duihua li a:hover { color:#cc1d1c;}
.jytags { padding-bottom:8px; padding-top:7px;}
.jytags li { width:52px; height:25px; line-height:25px; text-align:center; background:url(../images/bg_stock_text.gif) no-repeat 0 -291px;}
.jytags li a { color:#333; font-weight:bold;}
.jytags li a:hover { color:#cc1d1c;}
.weeklyRank { padding:8px 0 5px}
.weeklyRank li { height:27px; line-height:27px; padding:0 8px;}
.weeklyRank span { background:url(../images/bg_china_text.gif) no-repeat -233px -64px; color:#FFFFFF; display:inline-block; font-family:Tahoma; font-size:9px; font-weight:bold; margin-left:2px; margin-right:8px; text-align:center; width:14px;}
.weeklyRank span.top3 { background-position:-218px -64px;}
.even { background-color:#f1f1f1; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9}

.partners { padding:10px 18px; line-height:28px; color:#225eb7;}
.partners li { line-height:28px; height:28px;}
.partners a { margin-right:10px;}
.jigou { padding:20px 14px;}
.jigou li { width:74px; height:auto; margin:0 11px; text-align:center; line-height:18px;}
.jigou img { width:72px; height:72px; border:1px solid #ccc;}

#tab-title-15 { height:30px; overflow:visible}
#tab-title-15 li { text-indent:-999em; float:left;}
#tab-title-15 a { display:block; width:108px; height:19px; background-color:#f5f4f4; border-top:1px solid #dcdcdc; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc; border-bottom:2px solid #333; position:relative; top:2px; padding-top:3px; padding-bottom:4px;}
#tab-title-15 a.tabSwitch { height:19px; background-color:#fff; border-top:1px solid #D5D5D5; border-left:1px solid #D5D5D5; border-right:1px solid #D5D5D5; border-bottom:2px solid #CC1B1C; top:0; padding-top:5px;}
#tab-title-15 a span { display:block; width:108px; height:19px; background-image:url(../images/bg_stock_text.gif); background-repeat:no-repeat; border-bottom:none; padding:0;}
.shikuang { background-position:-75px -389px;}
.shipan { background-position:-55px -366px;}
.spframe { padding:0; height:162px; overflow:hidden}

/*IPO*/
.ruizhi{ width:320px; margin-right:15px;}
.ruizhi.lastrz { margin-right:0}
.ruizhi .newsTitle {/* line-height:14px; height:14px;*/ margin-bottom:4px; font-weight:bold}
.ruizhi img { width:79px; height:56px; border:1px solid #DCDCDC; margin-right:10px; float:left; _display:inline;}
.ruizhi .abs { padding-bottom:0}

.w5 { width:85px;}
.dh { background-position:-75px -69px;}
.qiye { background-position:-75px -49px;}
.gsyw { background-position:-75px -88px;}
.lianbo { background-position:-75px -108px;}
.hy { background-position:-75px -127px;}
.jujiao { background-position:-75px -146px;}
.shiyanshi { background-position:-60px -407px;}
.tabs2 { height:30px}
#tab-title-14 { height:30px; overflow:visible}
#tab-title-14 li { text-indent:-999em; float:left;}
#tab-title-14 a { display:block; width:108px; height:19px; background-color:#f5f4f4; border-top:1px solid #dcdcdc; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc; border-bottom:2px solid #333; position:relative; top:2px; padding-top:3px; padding-bottom:4px; cursor:text;}
#tab-title-14 a.tabSwitch { height:19px; background-color:#fff; border-top:1px solid #d5d5d5; border-left:1px solid #d5d5d5; border-right:1px solid #d5d5d5; border-bottom:2px solid #cc1b1c; top:0; padding-top:5px;}
#tab-title-14 a span { display:block; width:108px; height:19px; background-image:url(../images/bg_stock_text.gif); background-repeat:no-repeat; border-bottom:none; padding:0;}
.jincheng { background-position:-55px -296px;}
.xingu { background-position:-55px -316px;}
#tab-cont-14 { clear:both; padding:0; height:219px; overflow-y:auto;}
#tab-cont-14 table { border-right:1px solid #d5d5d5;}
#tab-cont-14 th, #tab-cont-14 td { line-height:20px; border-bottom:1px solid #d5d5d5; border-left:1px solid #d5d5d5;}
#tab-cont-14 th { background:#F5F4F4; font-weight:bold; height:30px}
#tab-cont-14 td { background:#fff;}

.hytags li { line-height:34px; height:34px;}
.hytags li span { background:#c0373b; color:#fff; padding:3px 5px; margin-right:5px;}
.lab { padding:0 0 2px 0}
.promote div { width:270px; height:80px; margin-top:10px}
.promote img { width:268px; height:78px; border:1px solid #DCDCDC;}
.sidetags { padding-top:0; padding-bottom:6px;}
.sidetags li { margin:7px 4px 0 6px; width:76px; background-position:0 -336px;}
.videoicon { background:url(../images/bg_videoicon.gif) no-repeat 0 3px; text-indent:2em;}
